<?php

$lang['gateway_management_app_name'] = 'Gateway Management';
$lang['gateway_management_app_description'] = 'Control your Internet. Get everything you want and nothing you don\'t. Uses mostly DNS-based answers to block unwanted content such as pornography, identity theft, phishing, ads, behavioral profiling, content marketers, etc.';
$lang['gateway_management_infobox_title'] = $lang['gateway_management_app_name'] . ' Control Panel';

// General
$lang['gateway_management_info'] = 'Information';
$lang['gateway_management_box_id'] = 'Box ID';

// Warnings
$lang['gateway_management_disabled_title'] = $lang['gateway_management_app_name'] . ' is disabled';
$lang['gateway_management_disabled_text'] = 'Activate it below.';
$lang['gateway_management_standalone_title'] = 'ClearOS in Standalone Mode';
$lang['gateway_management_standalone_msg'] = 'Some features, including forced ' . $lang['gateway_management_app_name'] . ' use, are not available.';
$lang['gateway_management_internal_dns_title'] = 'Internal DNS Configured';
$lang['gateway_management_internal_dns_msg'] = 'ClearOS is using DNS from a LAN interface. That server will not be protected.';
$lang['gateway_management_dhcp_ifs_title'] = 'Dynamic IP Addresses in Use';
$lang['gateway_management_dhcp_ifs_msg'] = 'LAN interfaces not using static IP addresses cannot force ' . $lang['gateway_management_app_name'] . ' use. These interfaces are: ';

$lang['gateway_management_subnet_proxy_not_supported'] = 'Subnet Proxy Not Supported';
$lang['gateway_management_subnet_proxy_conflicts_with_webserver'] = 'Web server conflicts with subnet proxy. Subnet proxy has been disabled.';

$lang['gateway_management_subnet_proxy_recommended'] = 'Subnet Proxy Recommended';
$lang['gateway_management_subnet_proxy_recommended_msg'] = 'We recommend specifying a subnet (such as "172.27.0.0/16") for your block page. This allows faster unblock requests.';

// Errors
$lang['gateway_management_not_installed'] = 'Not installed';
$lang['gateway_management_firewall_error'] = 'The firewall configuration has been updated.';
$lang['gateway_management_dnsmasq_not_running'] = 'dnsmasq was not running. Attempted to start it.';
$lang['gateway_management_anmgr_boot_not_found'] = 'Unable to find the ' . $lang['gateway_management_app_name'] . ' boot information.';
$lang['gateway_management_anmgr_not_running'] = 'The ' . $lang['gateway_management_app_name'] . ' service was not running. It has been started.';
$lang['gateway_management_anmgr_launch_failed'] = 'Unable to start the ' . $lang['gateway_management_app_name'] . ' service. This may be caused by invalid configuration.';
$lang['gateway_management_dnsmasq_boot_not_set'] = 'dnsmasq was not set to start at boot. The issue has been corrected.';
$lang['gateway_management_anmgr_boot_not_set'] = 'The ' . $lang['gateway_management_app_name'] . ' service was not set to start at boot. The issue has been corrected.';
$lang['gateway_management_hosts_not_configured'] = 'The hosts file was not setup properly.';
$lang['gateway_management_local_hosts_file_not_set'] = 'The local hosts file was not setup properly. This may have caused error messages on startup.';
$lang['gateway_management_suggest_ip_failed'] = 'Failed to find a usable IP.';

// Home
$lang['gateway_management_checking'] = 'Checking account status...';
$lang['gateway_management_log_in'] = 'Log in to the dashboard';

// Setup form
$lang['gateway_management_enabled'] = 'Enabled';
$lang['gateway_management_enabled_invalid'] = 'Invalid option.';
$lang['gateway_management_blockpage_ip'] = 'Block Page IP/Network';
$lang['gateway_management_blockpage_ip_invalid_ip'] = 'IP is invalid.';
$lang['gateway_management_blockpage_ip_invalid_ip_or_network'] = 'IP or network is invalid.';
$lang['gateway_management_blockpage_ip_in_use'] = 'IP is already in use.';
$lang['gateway_management_blockpage_ip_outside_network'] = 'IP must be on the same subnet as a LAN interface.';
$lang['gateway_management_blockpage_ip_route_overlap'] = 'Network overlaps with a route\'s IP.';
$lang['gateway_management_blockpage_ip_network_overlap'] = 'Network overlaps with an interface\'s IP.';
$lang['gateway_management_blockpage_ip_prefix_too_big'] = 'Address prefix must be from 16 - 32.';
$lang['gateway_management_blockpage_ip_in_dhcp_range'] = 'IP must be outside DHCP range.';
$lang['gateway_management_blockpage_ip_available'] = 'IP/range is available.';
$lang['gateway_management_blockpage_ip_not_private'] = 'IP/range is not in a private range.';
$lang['gateway_management_blockpage_ip_autoupdated'] = 'Block page IP/range was automatically set. Make sure it is not in use';
$lang['gateway_management_blockpage_ip_suggest_failed'] = 'Unable to suggest block page address/range.';
$lang['gateway_management_block_private_subnets'] = 'DNS Rebind Protection';
$lang['gateway_management_blockpage_subnet_not_supported'] = 'Your system does not support subnet block pages.';

// Config messages
$lang['gateway_management_autogenerated'] = 'AUTOGENERATED. Make changes in "app.conf" and then run "anctl fix".';
$lang['gateway_management_app_changed'] = 'The service config was regenerated.';
$lang['gateway_management_system_changed'] = 'The service config was regenerated.';
$lang['gateway_management_subnet_not_configured'] = 'The block page subnet was updated.';

// AJAX responses
$lang['gateway_management_sub_status_0'] = 'OK';
$lang['gateway_management_sub_status_1'] = 'General error';
$lang['gateway_management_sub_status_2'] = 'No such method';
$lang['gateway_management_sub_status_3'] = 'Device not registered';
$lang['gateway_management_sub_status_4'] = 'Invalid data';
$lang['gateway_management_sub_status_5'] = 'No license found';
$lang['gateway_management_sub_status_6'] = 'Invalid API Key';
